#banner{
    background: url(../img/bannersydney.jpg) no-repeat 50% 50%;
    background-size: cover;
}

.parallax__layer--back{
    transform: translateZ(-400px) scale(1);
}

#group4 .parallax__layer--back{
    background: none;
    transform: translateZ(-400px) scale(1);
}

#insights-section{
    background: url(../img/Insights_Pic_Tall.jpg) no-repeat;
    background-size: cover;
}

#group2 .parallax__layer--back{
    background: none;
    transform: translateZ(-400px) scale(1);
}

#mobile-menu{
    display: none;
}

.paraxify{
  background-attachment: fixed !important;
  background-position: center center !important;
  background-size: cover !important;
}